Daniel R
Daniel R
Mensagens Nível 1
Mensagens Nível 1
Mensagens : 25
Reputação : 0
Desde : 12/03/2016
Idade : 20
Localização : Belo Horizonte
Link : https://m.youtube.com/channel/UCtbMN_GTka8vGaJbl2eJBRA
Seg 14 Mar 2016, 13:08
Seguindo o tutorial do LINK/2012 e lá tem o código para fazer o primeiro script, mas na hora de compilar meu Sanny Builder mostra opcode desconhecido: 0ADC

Junto com instalador pediu "Quer instalar a Livraria Cleo 3?" Eu devia ter instalado?
Tenho a livraria CLEO 4.3 no jogo, e usei o instalador dela pra instalar no Sanny Builder (pasta do programa) mas fica dando esse erro no opcode.

O que fazer?
AguiaX2
AguiaX2
Scripter CLEO - Intermediário
Scripter CLEO - Intermediário
Mensagens : 653
Reputação : 38
Desde : 19/08/2015
Idade : 18
Localização : Em algum lugar do brasil
Link : https://www.youtube.com/watch?v=lMB18XPgEWA
Seg 14 Mar 2016, 15:03
Qual e a versão do seu Sanny Builder?
Junior_Djjr
Junior_Djjr
Scripter CLEO - Avançado
Scripter CLEO - Avançado
Título : Censurando since 2011
Mensagens : 22701
Reputação : 727
Desde : 03/05/2012
Idade : 25
Localização : Ibitinga - SP
Link : www.MixMods.com.br
http://MixMods.com.br
Seg 14 Mar 2016, 23:26
Vc baixou Sanny Builder lah da época da CLEO 3 mano...

Baixe no site oficial SannyBuilder.com

______________________________
BMS agora em nova plataforma:
Forum.MixMods.com.br
Daniel R
Daniel R
Mensagens Nível 1
Mensagens Nível 1
Mensagens : 25
Reputação : 0
Desde : 12/03/2016
Idade : 20
Localização : Belo Horizonte
Link : https://m.youtube.com/channel/UCtbMN_GTka8vGaJbl2eJBRA
Seg 21 Mar 2016, 00:07
Desculpem a demora (é que fiquei sem tempo pra responder)...

Bom minha versão é a 4.0.2, eu baixei no tutorial do LINK/2012, acho que é porque o tutorial é antigo e naquela época era a CLEO 3 ainda...

Vou tentar baixar no site oficial
AguiaX2
AguiaX2
Scripter CLEO - Intermediário
Scripter CLEO - Intermediário
Mensagens : 653
Reputação : 38
Desde : 19/08/2015
Idade : 18
Localização : Em algum lugar do brasil
Link : https://www.youtube.com/watch?v=lMB18XPgEWA
Seg 21 Mar 2016, 00:12
@Daniel R escreveu:Desculpem a demora (é que fiquei sem tempo pra responder)...

Bom minha versão é a 4.0.2, eu baixei no tutorial do LINK/2012, acho que é porque o tutorial é antigo e naquela época era a CLEO 3 ainda...

Vou tentar baixar no site oficial
mas como se a minha versão e 3.2.2 a sua e mas atualizada '0'

______________________________
Opcode desconhecido 0ADC 2cfb98j

Opcode desconhecido 0ADC 2uruk8x
Conteúdo patrocinado
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum